<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Entity>
    <string name="name">DockPylon</string>
  </Entity>
  <Visual>
    <string name="material">gDock</string>
    <string name="model">..\..\Assets\Models\pylon.BIN</string>
  </Visual>
  <nPhysics>
    <float name="inverse_mass">0.0</float>
    <Hull>
      <Set>
        <OBB>
          <float name="width">1</float>
          <float name="height">1</float>
          <float name="depth">5</float>
          <offset>
            <float name="x">0</float>
            <float name="y">0</float>
            <float name="z">-2.5</float>
          </offset>
        </OBB>
        <OBB>
          <float name="width">1</float>
          <float name="height">1</float>
          <float name="depth">5</float>
          <offset>
            <float name="x">0</float>
            <float name="y">5.3</float>
            <float name="z">-2.5</float>
          </offset>
        </OBB>
        <OBB>
          <float name="width">1</float>
          <float name="height">1</float>
          <float name="depth">5</float>
          <offset>
            <float name="x">-5.3</float>
            <float name="y">0</float>
            <float name="z">-2.5</float>
          </offset>
        </OBB>
        <OBB>
          <float name="width">1</float>
          <float name="height">1</float>
          <float name="depth">5</float>
          <offset>
            <float name="x">-5.3</float>
            <float name="y">5.3</float>
            <float name="z">-2.5</float>
          </offset>
        </OBB>
      </Set>
    </Hull>
  </nPhysics>
</XMLRoot>
